uuid:
  -
    value: 61c418b8-c125-4e10-8f66-03574d687be0
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:09:22+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'Thematic Genre'
description:
  -
    value: 'Indicates cultural works that are shaped by a defining theme or topic, such as ''<a href="#feminist" title="#feminist">feminist</a>'', ''<a href="#gothic" title="#gothic">gothic</a>'', ''<a href="#gardening" title="#gardening">gardening</a>'', and ''<a href="#military" title="#military">military</a>'' for instance.'
    format: null
    processed: |
      <p>Indicates cultural works that are shaped by a defining theme or topic, such as &#039;&lt;a href=&quot;#feminist&quot; title=&quot;#feminist&quot;&gt;feminist&lt;/a&gt;&#039;, &#039;&lt;a href=&quot;#gothic&quot; title=&quot;#gothic&quot;&gt;gothic&lt;/a&gt;&#039;, &#039;&lt;a href=&quot;#gardening&quot; title=&quot;#gardening&quot;&gt;gardening&lt;/a&gt;&#039;, and &#039;&lt;a href=&quot;#military&quot; title=&quot;#military&quot;&gt;military&lt;/a&gt;&#039; for instance.</p>
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2023-12-08T06:09:22+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Thematic Genre | LEAF'
    description: "Indicates cultural works that are shaped by a defining theme or topic, such as 'feminist', 'gothic', 'gardening', and 'military' for instance."
    canonical_url: 'http://default/taxonomy/term/125'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:09:22+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/ThematicGenre'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
